﻿body {
    background-image: url(/images/bg.login_2023_1.jpg);
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    font-size: 16px;
    height: 100vh !important;
    padding-top: 100px;
    /*font-family: "Poppins", sans-serif;*/
    font-weight: 400;
    font-style: normal;
}

#form {
    margin: 0 auto;
    width: 400px;
    background: rgb(255,255,255);
    background: linear-gradient(145deg, rgba(255,255,255,0.00000004) -90%, rgba(255,255,255,0.95) 25%, rgba(255,255,255,0.04) 100%);
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.10);
    border-radius: 4px;
    padding: 5rem;
    border-radius: 15px 15px 15px 15px;
    box-shadow: rgba(0,0,0,0.05) 2px 2px 0px;
    margin-top: 0px !important
}

    #form .container {
        width: auto;
    }

    #form h1, #form label, #form p {
        color: #333
    }

h1 {
    font-weight: 700;
    font-size: 1.8em;
    letter-spacing: -0.02em
}

#form p {
    font-size: 12px;
}

#form a {
    color: #333;
}

.hidden {
    display: none
}

input[type=text], input[type=email], input[type=password] {
    border: 1px solid #bbb;
}

#logo {
    width: 100% !important;
    margin: 0 auto;
    padding: 0px;
    margin-bottom: 20px;
}

.morePad {
    padding: 12px 15px !important;
    height: auto !important;
    border-radius: 5px;
}

.strengthCheck {
    background: rgba(0,0,0,0.5);
    padding: 0.75em;
    font-size: 0.9em;
    color: #DBBB1A;
    border-radius: 3px
}

.label-danger {
    color: #FFF !important;
    font-size: 0.7em;
    background-color: #FF0000;
}

@media screen and (max-width:600px) {
    body {
        height: 100vh !important;
        margin: 0px !important;
        background-image: url(/images/bg.login_2023_1.jpg);
        background-size: cover;
        background-repeat: no-repeat !important;
        background-position: center center;
        font-size: 16px;
        padding: 50px 5% 5% 5%;
    }

    #form {
        width: 90%;
        max-width: 90%;
        margin-top: 100px;
        background: rgb(255,255,255);
        background: linear-gradient(145deg, rgba(255,255,255,0.00000004) -90%, rgba(255,255,255,0.95) 25%, rgba(255,255,255,0.04) 100%);
        -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.10);
        box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.10);
        border-radius: 4px;
        padding: 35px;
        border-radius: 15px 15px 15px 15px;
        box-shadow: rgba(0,0,0,0.05) 2px 2px 0px
    }
}
